<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.about" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" | 公司介绍</title>\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n<p><a href=\"/index.aspx\">返回继续购物</a><br />\r\n<span class=\"red\">[走进和网,了解我们]</span><br />\r\n和网商城(waphe.com)是于2010年初由国内外多家投资商联手投资打造的专业手机购物平台,也是目前国内比较完善的手机购物平台,除了拥有一系列的自主知识产权和丰富的行业经验外,更与众多国际知名品牌建立深度合作关系,由知名厂商直接提供最快最新最低价的一手货源,充分保证了产品的最优品质和顾客的权益.</p>\r\n");
	templateBuilder.Append("<p>\r\n    还没账号?免费<a href=\"register.aspx\">注册</a><br />\r\n    和网:waphe.com<a href=\"/help/favor.aspx\">(存书签)</a></p>");

	templateBuilder.Append("\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
